@charset "utf-8";
/* IE FIXES */

.cv-cart-addmore-notes {
	width: 314px;
}

.cv-cart-totals li p { 
	display: inline;
}

.cv-cart-button-promo-modal {
	display: inline;
	float: right;
}

.cv-cart-button-print {
	position: absolute;
	top: 5px;
	right: 0;
}

.cv-cart-button-print:active {
	position: absolute;
	top: 5px;
	right: 0;
}